.version.inb /* version checker */
{
	color: #000014;
	background-color: #97680E;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 1160px;
	min-height: 500px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	padding-top: 105px;
	padding-bottom: 3px;
	width: 0.01px;
}

#slideshowu6960
{
	z-index: 2;
	width: 0.01px;
	height: 0px;
	margin-left: 155px;
	position: relative;
}

#u6971
{
	position: absolute;
	background-color: transparent;
}

#u6971popup
{
	z-index: 3;
}

#u6972
{
	z-index: 4;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#u7509
{
	z-index: 6;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#u7523
{
	z-index: 8;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#u7537
{
	z-index: 10;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#u7551
{
	z-index: 12;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#u7565
{
	z-index: 14;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#u7579
{
	z-index: 16;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#u7593
{
	z-index: 18;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#u7607
{
	z-index: 20;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#u6962
{
	width: 873px;
	background-color: transparent;
	position: fixed;
	top: 0px;
	right: 0px;
}

#u6962popup
{
	z-index: 22;
}

#u6963-6
{
	z-index: 23;
	width: 843px;
	min-height: 23px;
	border-style: none;
	border-color: transparent;
	background-color: #282828;
	background-color: rgba(0,0,0,0.84);
	padding: 15px;
	line-height: 22px;
	text-align: right;
	font-size: 16px;
	color: #FFFFFF;
	font-family: playfair-display, serif;
	font-weight: 400;
	margin-right: -10000px;
	position: relative;
	-pie-background: rgba(0,0,0,0.84);
}

#u7515-6
{
	z-index: 29;
	width: 843px;
	min-height: 23px;
	border-style: none;
	border-color: transparent;
	background-color: #282828;
	background-color: rgba(0,0,0,0.84);
	padding: 15px;
	line-height: 22px;
	text-align: right;
	font-size: 16px;
	color: #FFFFFF;
	font-family: playfair-display, serif;
	font-weight: 400;
	margin-right: -10000px;
	position: relative;
	-pie-background: rgba(0,0,0,0.84);
}

#u7529-6
{
	z-index: 35;
	width: 843px;
	min-height: 23px;
	border-style: none;
	border-color: transparent;
	background-color: #282828;
	background-color: rgba(0,0,0,0.84);
	padding: 15px;
	line-height: 22px;
	text-align: right;
	font-size: 16px;
	color: #FFFFFF;
	font-family: playfair-display, serif;
	font-weight: 400;
	margin-right: -10000px;
	position: relative;
	-pie-background: rgba(0,0,0,0.84);
}

#u7543-6
{
	z-index: 41;
	width: 843px;
	min-height: 23px;
	border-style: none;
	border-color: transparent;
	background-color: #282828;
	background-color: rgba(0,0,0,0.84);
	padding: 15px;
	line-height: 22px;
	text-align: right;
	font-size: 16px;
	color: #FFFFFF;
	font-family: playfair-display, serif;
	font-weight: 400;
	margin-right: -10000px;
	position: relative;
	-pie-background: rgba(0,0,0,0.84);
}

#u7557-6
{
	z-index: 47;
	width: 843px;
	min-height: 23px;
	border-style: none;
	border-color: transparent;
	background-color: #282828;
	background-color: rgba(0,0,0,0.84);
	padding: 15px;
	line-height: 22px;
	text-align: right;
	font-size: 16px;
	color: #FFFFFF;
	font-family: playfair-display, serif;
	font-weight: 400;
	margin-right: -10000px;
	position: relative;
	-pie-background: rgba(0,0,0,0.84);
}

#u7571-6
{
	z-index: 53;
	width: 843px;
	min-height: 23px;
	border-style: none;
	border-color: transparent;
	background-color: #282828;
	background-color: rgba(0,0,0,0.84);
	padding: 15px;
	line-height: 22px;
	text-align: right;
	font-size: 16px;
	color: #FFFFFF;
	font-family: playfair-display, serif;
	font-weight: 400;
	margin-right: -10000px;
	position: relative;
	-pie-background: rgba(0,0,0,0.84);
}

#u7585-6
{
	z-index: 59;
	width: 843px;
	min-height: 23px;
	border-style: none;
	border-color: transparent;
	background-color: #282828;
	background-color: rgba(0,0,0,0.84);
	padding: 15px;
	line-height: 22px;
	text-align: right;
	font-size: 16px;
	color: #FFFFFF;
	font-family: playfair-display, serif;
	font-weight: 400;
	margin-right: -10000px;
	position: relative;
	-pie-background: rgba(0,0,0,0.84);
}

#u7599-6
{
	z-index: 65;
	width: 843px;
	min-height: 23px;
	border-style: none;
	border-color: transparent;
	background-color: #282828;
	background-color: rgba(0,0,0,0.84);
	padding: 15px;
	line-height: 22px;
	text-align: right;
	font-size: 16px;
	color: #FFFFFF;
	font-family: playfair-display, serif;
	font-weight: 400;
	margin-right: -10000px;
	position: relative;
	-pie-background: rgba(0,0,0,0.84);
}

#u7613-6
{
	z-index: 71;
	width: 843px;
	min-height: 23px;
	border-style: none;
	border-color: transparent;
	background-color: #282828;
	background-color: rgba(0,0,0,0.84);
	padding: 15px;
	line-height: 22px;
	text-align: right;
	font-size: 16px;
	color: #FFFFFF;
	font-family: playfair-display, serif;
	font-weight: 400;
	margin-right: -10000px;
	position: relative;
	-pie-background: rgba(0,0,0,0.84);
}

#u6963,#u7515,#u7529,#u7543,#u7557,#u7571,#u7585,#u7599,#u7613
{
	color: #FFA104;
}

#u6963-2,#u7515-2,#u7529-2,#u7543-2,#u7557-2,#u7571-2,#u7585-2,#u7599-2,#u7613-2
{
	color: #FFA104;
	font-family: raleway, sans-serif;
	font-weight: 600;
}

#u6990-4
{
	width: 114px;
	min-height: 88px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	background-color: rgba(255,255,255,0.47);
	padding: 15px;
	line-height: 88px;
	text-align: center;
	font-size: 80px;
	color: #000000;
	font-family: advent-pro, sans-serif;
	font-weight: 300;
	position: fixed;
	top: 0px;
	left: 0px;
	-pie-background: rgba(255,255,255,0.47);
}

#u6990-4:hover
{
	padding-top: 15px;
	padding-bottom: 15px;
	min-height: 88px;
	width: 114px;
	margin: 0px;
}

#u6990-4popup
{
	z-index: 77;
}

#u6969-4
{
	width: 116px;
	min-height: 88px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	background-color: rgba(255,255,255,0.47);
	padding: 15px;
	line-height: 88px;
	text-align: center;
	font-size: 80px;
	color: #000000;
	font-family: advent-pro, sans-serif;
	font-weight: 300;
	position: fixed;
	top: 0px;
	left: 153px;
	-pie-background: rgba(255,255,255,0.47);
}

#u6969-4:hover
{
	padding-top: 15px;
	padding-bottom: 15px;
	min-height: 88px;
	width: 116px;
	margin: 0px;
}

#u6969-4popup
{
	z-index: 81;
}

#u6990-4:hover p,#u6969-4:hover p
{
	color: #FFA104;
	visibility: inherit;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#ppu6958
{
	width: 0.01px;
	margin-left: -14px;
	margin-top: 70px;
}

#pu6958
{
	z-index: 85;
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
}

#u6958
{
	z-index: 0;
	width: 364px;
	background-color: #FFFDFF;
	opacity: 0.46;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=46)";
	filter: alpha(opacity=46);
	position: absolute;
	top: 0px;
	bottom: 0px;
}

#pu6959
{
	width: 0.01px;
	position: relative;
	left: 353px;
	padding-top: 84px;
	z-index: 2;
	padding-bottom: 145px;
}

#u6959
{
	z-index: 86;
	width: 5px;
	height: 5px;
	position: relative;
	margin-right: -10000px;
}

.ie #u6959
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u6991-11
{
	z-index: 87;
	width: 336px;
	min-height: 303px;
	background-color: transparent;
	line-height: 14px;
	font-size: 12px;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
	left: 14px;
}

#u6991-3
{
	font-family: playfair-display, serif;
	font-weight: 400;
}

#u6963-3,#u7515-3,#u7529-3,#u7543-3,#u7557-3,#u7571-3,#u7585-3,#u7599-3,#u7613-3,#u6991-2,#u6991-5,#u6991-6,#u6991-8,#u6991-9
{
	font-family: raleway, sans-serif;
	font-weight: 600;
}

body
{
	position: relative;
	min-width: 1160px;
}

#page .verticalspacer
{
	clear: both;
}

